[HEADER]
VERSION=3
CAMERA_COUNT=7
SET_NAME=

[CAMERA_0]
NAME=START
POSITION=126.838 ,2.62685 ,463.013
FORWARD=0.997563 ,0.00650212 ,-0.0696639
UP=-0.00648304 ,0.999978 ,0.000452565
MIN_FOV=33
MAX_FOV=33
IN_POINT=-1
OUT_POINT=0.011745
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=CAM2
POSITION=43.9986 ,1.89132 ,446.151
FORWARD=0.993605 ,0.0136684 ,0.1122
UP=-0.0135789 ,0.999905 ,-0.00153348
MIN_FOV=10
MAX_FOV=46
IN_POINT=0.011745
OUT_POINT=0.147651
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=CAM3
POSITION=135.993 ,2.73065 ,515.674
FORWARD=-0.896044 ,-0.0779252 ,-0.437107
UP=-0.0700345 ,0.996958 ,-0.034164
MIN_FOV=28
MAX_FOV=46
IN_POINT=0.147651
OUT_POINT=0.278524
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=CAM4
POSITION=137.688 ,8.90736 ,473.496
FORWARD=0.450673 ,-0.0727682 ,0.889738
UP=0.0328827 ,0.997349 ,0.0649185
MIN_FOV=10
MAX_FOV=46
IN_POINT=0.278524
OUT_POINT=0.449664
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=CAM5
POSITION=272.554 ,11.9205 ,503.049
FORWARD=-0.956162 ,-0.0581378 ,-0.287089
UP=-0.0556805 ,0.998308 ,-0.0167182
MIN_FOV=12
MAX_FOV=37
IN_POINT=0.449664
OUT_POINT=0.612416
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=CAM6
POSITION=260.013 ,13.1053 ,562.461
FORWARD=-0.921752 ,-0.191317 ,-0.337373
UP=-0.179663 ,0.981527 ,-0.0657587
MIN_FOV=19
MAX_FOV=55
IN_POINT=0.612416
OUT_POINT=0.748322
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=FINISH
POSITION=295.48 ,9.34916 ,467.773
FORWARD=-0.460505 ,-0.10597 ,0.881334
UP=-0.0490756 ,0.994369 ,0.0939236
MIN_FOV=10
MAX_FOV=55
IN_POINT=0.748322
OUT_POINT=0.978188
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

